@charset "ISO-8859-1";
@font-face {
    font-family: 'myriadroman';
    src: url('../../../../fonts/Myriad Roman-webfont.eot');
    src: url('../../../../fonts/Myriad Roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../../fonts/Myriad Roman-webfont.woff2') format('woff2'),
         url('../../../../fonts/Myriad Roman-webfont.woff') format('woff'),
         url('../../../../fonts/Myriad Roman-webfont.ttf') format('truetype'),
         url('../../../../fonts/Myriad Roman-webfont.svg#myriadroman') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{
	font-family: 'myriadroman', Calibri, Arial, sans-serif !important;
	margin:0;
	padding:0;
	color:#333;
	font-size:14px;
	min-width:1024px;
	background-image: url(../images/textura.jpg);
	background-repeat: repeat;
	background-position: left top;
	text-align: justify;
	background-attachment: fixed;
}
div,dl,dt,dd,ul,ol,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,th,td{
	margin:0px;
	padding:0px;
}
p {
	margin-top: 20px;
}
ul, ol, dl { /* Debido a las diferencias existentes entre los navegadores, es recomendable no añadir relleno ni márgenes en las listas. Para lograr coherencia, puede especificar las cantidades deseadas aquí o en los elementos de lista (LI, DT, DD) que contienen. Recuerde que lo que haga aquí se aplicará en cascada en la lista .nav, a no ser que escriba un selector más específico. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0px;	 /* la eliminación del margen superior resuelve un problema que origina que los márgenes escapen de la etiqueta div contenedora. El margen inferior restante lo mantendrá separado de los elementos de que le sigan. */
	padding-right: 0px;
	padding-left: 0px; /* la adición de relleno a los lados del elemento dentro de las divs, en lugar de en las divs propiamente dichas, elimina todas las matemáticas de modelo de cuadro. Una div anidada con relleno lateral también puede usarse como método alternativo. */
}
h1{
	color: #000;
	font-weight: 400;
	letter-spacing: -1px;
	font-style: normal;
	font-size: 32px;
}
h2{
	letter-spacing: -0.5px;
	font-style: normal;
	font-size: 16px;
	font-weight: normal;
	color: #005AB4;
}
h3{
	letter-spacing: -0.5px;
	font-style: normal;
	font-size: 16px;
	font-weight: normal;
	color: #036;
	margin-top: 20px;
	margin-bottom: 15px;
	float: none;
}
h4{
	letter-spacing: -0.5px;
	font-style: normal;
	font-size: 26px;
	font-weight: normal;
	color: #000;
	margin-top: 20px;
	margin-bottom: 30px;
	float: none;
}
h5{
	color: #000;
	font-weight: 400;
	letter-spacing: -1px;
	font-style: normal;
	font-size: 32px;
	margin-bottom: 20px;
}
h6{
	letter-spacing: -0.5px;
	font-style: normal;
	font-size: 16px;
	font-weight: normal;
	color: #005AB4;
}
.titulo_pag{
	text-align: left;
	letter-spacing: -0.5px;
	color: #000;
	font-weight: 400;
	font-style: normal;
	font-size: 32px;
	margin-bottom: 20px;
}
a, a:hover, a:active, a:focus, object, embed, input, input:hover, input:active, input:focus{
	outline:0;
}
a{
	text-decoration:none;
	color:#333;
}
a:hover{
	text-decoration:none;
	color: #09F;
}
img{
	border: none;
}
.hide{
	display:none;
}
.float_left{
	float:left;
}
.float_right{
	float:right;
}
.breaker{
	clear:both;
	height:1px;
	overflow:hidden;
}
.limpia{
	clear:both;
}
li{
	list-style-position: inside;
	list-style-type: disc;
}